.contentdiv_2 {
	width:930px; margin:auto;
	text-align:center;
	margin-top:135px;
}
.pxs_container{
	width:100%;
	height:600px;
	position:relative;
	overflow:hidden;
	background: url(../img/light_top.png) no-repeat center 50px;
}
.pxs_container_2{
	width:100%;
	height:600px;
	position:relative;
	overflow:hidden;
	background: url(../img/light_header_index_5.png) no-repeat center 30px;
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
	width:930px;
	margin:auto;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:600px;
	background:url(../img/gradient_dark.png) repeat-x center bottom;
}
ul.pxs_slider li{
	height:600px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
}
ul.pxs_thumbnails {
	height:24px;
	position:absolute;
	top:570px;
	left:50%;
	text-align:center;
	background:url(../img/line_top.png) no-repeat center center;
	z-index:100;
}
ul.pxs_thumbnails li{
	display:inline-block;
	zoom: 1;
	*display:inline;
}
ul.pxs_thumbnails li img{
	width:24px;
	height:24px;
	cursor:pointer;
	display:block;
	opacity:0.7;
	margin: 0 7px  0 7px;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span.pxs_prev {
	position:absolute;
	width:55px;
	height:55px;
	top:330px;
	opacity:0.8;
	cursor:pointer;
	margin-left:-325px;
}
.pxs_navigation span.pxs_next {
	position:absolute;
	width:55px;
	height:55px;
	top:330px;
	opacity:0.8;
	cursor:pointer;
	margin-right:-330px;
}
.pxs_navigation span:hover{
	opacity:1;
}
.pxs_navigation span.pxs_prev{
	background: url(../images/prev.png) no-repeat center center;
}
.pxs_navigation span.pxs_next{
	background: url(../images/next.png) no-repeat center center;
}
.pxs_loading{
	color:#ccc;
	font-size:12px;
	padding:15px 15px 15px 60px;
	position:absolute;
	background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	opacity:0.7;
	width:120px;
	position:absolute;
	top:220px;
	left:50%;
	margin-left:-75px;
	font-weight:700;
	font-family:Helvetica, Arial,  sans-serif;
}